Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Adding 3750X to stack of 3750

I am getting a version mismatch when adding the following 3750X to the 3750 stack:

   WS-C3750X-48       12.2(55)SE3           C3750E-UNIVERSALK9-M

      2 0     WS-C3750-24TS     12.2(25)SEA           C3750-I9K91-M

Can I upgrade the 3750's to be able to correct this?  Which version does this require?

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Adding 3750X to stack of 3750

To add to hobbe's post.  Stay away from SE3.  Upgrade to either 12.2(55)SE4 or SE5.

2 REPLIES
Gold

Adding 3750X to stack of 3750

Hi

Yes you have the wrong IOS on either the 3750 or 3750x, and since the 3750x does not have a version that works with 12.2.25 (wich is old and have seriuous bugs in it) you need to upgrade the software on the 3750 to version 12.2.(55) SE3. to make them stackable together.

You need to use the same version to make things work.

good luck

HTH

Hall of Fame Super Gold

Adding 3750X to stack of 3750

To add to hobbe's post.  Stay away from SE3.  Upgrade to either 12.2(55)SE4 or SE5.

276
Views
5
Helpful
2
Replies
CreatePlease to create content